All Projects

ID  desc Project Task Type Category Severity Summary
 67433  Community Packages Bug Report Packages Very Low  [aws-cli] Needs groff package for help subcommand 
 67425  Community Packages Bug Report Packages Low  [aws-cli] 1.18.104-1 does not work with botocore 1.17.2 ...
 60311  Community Packages General Gripe Packages Medium  [aws-cli] Incompatible with python-rsa 4.x 
 59901  Community Packages Bug Report Packages Low  [aws-cli] Missing python-urllib3 dependency 
 56523  Community Packages Bug Report Packages High  [aws-cli] Stopped work after upgrade 
 52396  Community Packages Bug Report Packages High  [aws-cli] does not install for python3.6? 
 50727  Community Packages Bug Report Packages Low  [aws-cli] Shell completion files in wrong dir 
Showing tasks 1 - 7 of 7 Page 1 of 1